{
  "schemaVersion": 2,
  "items": [
    "$minecraft:pet"
  ],
  "incompatible": [
    "domesticationinnovation:healing_aura",
    "domesticationinnovation:rejuvenation",
    "domesticationinnovation:gluttonous",
    "domesticationinnovation:vampire",
    "domesticationinnovation:health_boost"
  ]
}